--- 
vendor: "ESRI"
id: "2"
title: "Flächen"
properties: 
  massnahme_id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  lagebeschreibung: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  kurzbez: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  flaeche: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"